- ## Prologue
    - [Release Notes](/docs/{{version}}/releases)
    - [Upgrade Guide](/docs/{{version}}/upgrade)
    - [Contribution Guide](/docs/{{version}}/contributions)
- ## Setup
    - [Installation](/docs/{{version}}/installation)
    - [Configuration](/docs/{{version}}/configuration)
    - [Homestead](/docs/{{version}}/homestead)
- ## The Basics
    - [Routing](/docs/{{version}}/routing)
    - [Middleware](/docs/{{version}}/middleware)
    - [Controllers](/docs/{{version}}/controllers)
    - [Requests](/docs/{{version}}/requests)
    - [Responses](/docs/{{version}}/responses)
    - [Views](/docs/{{version}}/views)
- ## Architecture Foundations
    - [Service Providers](/docs/{{version}}/providers)
    - [Service Container](/docs/{{version}}/container)
    - [Contracts](/docs/{{version}}/contracts)
    - [Facades](/docs/{{version}}/facades)
    - [Request Lifecycle](/docs/{{version}}/lifecycle)
    - [Application Structure](/docs/{{version}}/structure)
- ## Services
    - [Authentication](/docs/{{version}}/authentication)
    - [Billing](/docs/{{version}}/billing)
    - [Cache](/docs/{{version}}/cache)
    - [Collections](/docs/{{version}}/collections)
    - [Command Bus](/docs/{{version}}/bus)
    - [Core Extension](/docs/{{version}}/extending)
    - [Elixir](/docs/{{version}}/elixir)
    - [Encryption](/docs/{{version}}/encryption)
    - [Envoy](/docs/{{version}}/envoy)
    - [Errors & Logging](/docs/{{version}}/errors)
    - [Events](/docs/{{version}}/events)
    - [Filesystem / Cloud Storage](/docs/{{version}}/filesystem)
    - [Hashing](/docs/{{version}}/hashing)
    - [Helpers](/docs/{{version}}/helpers)
    - [Localization](/docs/{{version}}/localization)
    - [Mail](/docs/{{version}}/mail)
    - [Package Development](/docs/{{version}}/packages)
    - [Pagination](/docs/{{version}}/pagination)
    - [Queues](/docs/{{version}}/queues)
    - [Session](/docs/{{version}}/session)
    - [Templates](/docs/{{version}}/templates)
    - [Unit Testing](/docs/{{version}}/testing)
    - [Validation](/docs/{{version}}/validation)
- ## Database
    - [Basic Usage](/docs/{{version}}/database)
    - [Query Builder](/docs/{{version}}/queries)
    - [Eloquent ORM](/docs/{{version}}/eloquent)
    - [Schema Builder](/docs/{{version}}/schema)
    - [Migrations & Seeding](/docs/{{version}}/migrations)
    - [Redis](/docs/{{version}}/redis)
- ## Artisan CLI
    - [Overview](/docs/{{version}}/artisan)
    - [Development](/docs/{{version}}/commands)
